首页  »   Eclipse

eclipse开发J2EE J2ME J2SE解决方法

网友分享于:2013-02-06  浏览:32次
eclipse开发J2EE J2ME J2SE
我想用额才eclipse开发J2EE   J2ME   J2SE。。。需要安装点什么东西啊,都有点乱套了,装了之后怎么配置啊?

------解决方案--------------------
JDK1.5+tomcat5.5+eclipse3.2.1+myeclipse5.1.1+mysql(sqlserver,oracle) 或者用tomcat6.0

http://eom.blog.hexun.com/500983_d.html
http://www.j2medev.com/Article/ShowArticle.asp?ArticleID=13

相关解决方案

最新解决方案